<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="maplogic.js"></script><link rel="stylesheet" type="text/css" href="style.css">
</head>
<body class="pgBgnd" id="XC9572XL">
<span id="mapin" class="pgRef"><h3 align="center">Inputs</h3>
<table width="90%" border="1" cellpadding="0" cellspacing="0">
<tr class="pgHeader">
<th width="60%"><a href="javascript:Sort(10);">Signal Name</a></th>
<th><a href="javascript:Sort(11);">Function Block</a></th>
<th align="center">Macrocell</th>
<th><a href="javascript:Sort(12);">Pin Number</a></th>
<th align="center">Pin Type</th>
<th align="center">Pin Use</th>
</tr>
<tr>
<td width="60%">BI</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC17</td>
<td align="center">34</td>
<td align="center">I/O</td>
<td align="center">I</td>
</tr>
<tr>
<td width="60%">IN&lt;0&gt;</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC6</td>
<td align="center">37</td>
<td align="center">I/O</td>
<td align="center">I</td>
</tr>
<tr>
<td width="60%">IN&lt;1&gt;</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC9</td>
<td align="center">39</td>
<td align="center">I/O/GSR</td>
<td align="center">I</td>
</tr>
<tr>
<td width="60%">IN&lt;2&gt;</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC14</td>
<td align="center">29</td>
<td align="center">I/O</td>
<td align="center">I</td>
</tr>
<tr>
<td width="60%">IN&lt;3&gt;</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC11</td>
<td align="center">40</td>
<td align="center">I/O/GTS2</td>
<td align="center">I</td>
</tr>
<tr>
<td width="60%">LE</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC11</td>
<td align="center">28</td>
<td align="center">I/O</td>
<td align="center">I</td>
</tr>
<tr>
<td width="60%">LT</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC5</td>
<td align="center">36</td>
<td align="center">I/O</td>
<td align="center">I</td>
</tr>
</table></span><form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right">
<input type="button" onclick="javascript:showLegend('logiclegend.htm')" onmouseover="window.status='show Legend'; return true;" onmouseout="window.status=''" value="legend"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page">
</td>
</tr></table></span></form>
</body>
</html>
